<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="kr-85">Kr-85</h1>
<p>Element: Krypton (Z = 36); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j33’, ‘j4t1’, ‘t21’, ‘b80’, ‘jnd40’, ‘j22’, ‘jnd50’, ‘b71’, ‘j4t2’, ‘j32’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.36579e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.31250e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.29480e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.34071e+01 +/- 0.0 %</p>
<p>t21 time: 10.7; Collisions: 1.36635e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.31283e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.28801e+01 +/- 0.0 %</p>
<p>j311 time: 9.0; Collisions: 1.34686e+01 +/- 0.0 %</p>
<p>j22 time: 9.2; Collisions: 1.34592e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.34043e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 22.2 % (refs), 24.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 43.4 %</p>
<p>j33: rms = 40.8 %</p>
<p>b80: rms = 40.7 %</p>
<p>jnd40: rms = 43.2 %</p>
<p>j22: rms = 35.2 %</p>
<p>j311: rms = 35.2 %</p>
<p>j32: rms = 37.2 %</p>
<p>b71: rms = 40.8 %</p>
</body>
</html>
